GWT 2.7.0

## com.google.gwt.user.cellview.client
Interface RowHoverEvent.Handler

All Superinterfaces:
  EventHandler

Enclosing class:
  RowHoverEvent

    public static interface RowHoverEvent.Handler

extends EventHandler

Handler for `RowHoverEvent`.

Method Summary
`void` | `onRowHover(RowHoverEvent event)` Called when `RowHoverEvent` is fired.

Method Detail

### onRowHover

    void onRowHover(RowHoverEvent event)

  Called when `RowHoverEvent` is fired.

  Parameters:
    `event` - the `ColumnSortEvent` that was fired

GWT 2.7.0